Skip to main content

Update Target Plus Payout Type Mappings

PUT 

/api/target-plus/:integrationInstance/payout-type-mappings

Set the account and/or group of several line types for this integration.

Required scope: accounting:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Body: mappings (required array) of {id (required), nominal_code_id (nullable), target_plus_payout_mapping_group_id (nullable)}; effective_from (optional Y-m-d).

Request​

Responses​

OK

Response Headers
    Content-Type